Orthocare Client Portal - Bug #12107

Assessment detail page > QR code - font size should be little bit large & clear

12/24/2024 03:01 PM - priyanka Sharma

Status: Closed Start date: 12/24/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
G % orthocare.netlify.app/my-symptoms/details/177 & % 0 @ Verify .mou:_;
Questionnaire
How much fever you have? Above 100
Result
Consult to doctor for prescription - _;I%
Gt

Media:

Important Links

https://www.youtube.com/watch?v=YXErzl-cle8

Want to know more about symptoms? Start again

QR Access Code: 6EZFH

History

#1 - 12/30/2024 05:07 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/30/2024 07:40 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/31/2024 11:38 AM - priyanka Sharma

- Status changed from Resolved to Closed
